Archivo de la etiqueta: Plesk Onyx for Linux

Error «Got a packet bigger than ‘max_allowed_packet’ bytes de la base de datos de WordPress»

Error "Got a packet bigger than 'max_allowed_packet' bytes de la base de datos de WordPress"

En los logs de algunos WordPress durante la semana pasada hemos encontrado miles de errores que empiezan por «Got a packet bigger than ‘max_allowed_packet' bytes de la base de datos de WordPress».

Sigue leyendo